<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.6"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>PS2 controller TRX: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">PS2 controller TRX
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.6 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('globals_vars_e.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="contents">
&#160;

<h3><a id="index_e" name="index_e"></a>- e -</h3><ul>
<li>EA&#160;:&#160;<a class="el" href="_n76_e003_8h.html#ae524fa4918208f2da654a7887bd9a7d0">N76E003.h</a></li>
<li>EADC&#160;:&#160;<a class="el" href="_n76_e003_8h.html#aa3c6263561844550edd7d877612dc572">N76E003.h</a></li>
<li>EBOD&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a7249b04f957c6cb3ec54bec972490502">N76E003.h</a></li>
<li>EIE&#160;:&#160;<a class="el" href="_n76_e003_8h.html#af501c323cf674c9dd2115238ca0afe60">N76E003.h</a></li>
<li>EIE1&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a9a06ef25d58b4023227af6cec6d1dabf">N76E003.h</a></li>
<li>EIP&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a7037725f4888d4729c1112117417f805">N76E003.h</a></li>
<li>EIP1&#160;:&#160;<a class="el" href="_n76_e003_8h.html#aac8ccb421ee44acfde45983db5c390c6">N76E003.h</a></li>
<li>EIPH&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a77b3e51c76cb18b7dfdea1c533926dc5">N76E003.h</a></li>
<li>EIPH1&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a70b726d1587252e3fd1d48d276a24509">N76E003.h</a></li>
<li>ES&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a8db8c110ac6d2064583bb846f4c47b0c">N76E003.h</a></li>
<li>ET0&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a749b757b6727c132cf750b0b8a120435">N76E003.h</a></li>
<li>ET1&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a9b13f0bc68c48ac9491a01386551d4d4">N76E003.h</a></li>
<li>ETGSEL0&#160;:&#160;<a class="el" href="_n76_e003_8h.html#ad5c380bd705175ed3d1a762d6bfc9254">N76E003.h</a></li>
<li>ETGSEL1&#160;:&#160;<a class="el" href="_n76_e003_8h.html#ab075a9a4b8ee0a663c261ce24408dfae">N76E003.h</a></li>
<li>EX0&#160;:&#160;<a class="el" href="_n76_e003_8h.html#afc4da07782f49b74015df84f628d7ecd">N76E003.h</a></li>
<li>EX1&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a182c47463ef1ac8890055abccac29dd2">N76E003.h</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.6 </li>
  </ul>
</div>
</body>
</html>
